peterm
committed
15 years and 11 months ago
making skin, acs-content, acs-util packages not be part of core by setting initial_install_p=f. The packages are essentially obsolete or at … Show more
making skin, acs-content, acs-util packages not be part of core by setting initial_install_p=f. The packages are essentially obsolete or at least not required by acs-core.

Show less